format_version: '1.0'


repository_url: https://github.com/i3/i3
issue_url: https://github.com/i3/i3/issues/2064


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: 2bf09df
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: ac576d2c9fc66a4b692c4b370d530ed8e0f1215c
    - input_file: 'b-partial-2.diff'
      commit_sha1: 9fb4b7f0ef57eabd381794c21c494f25a3088602

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: 00881bb156dfe339358d122301ed959fb0545dad

options:
  language: C
